python-rpmautospec Info

Repo Status - Overall Status
Page updated: 2022-08-14 00:59

Source NVR: python-rpmautospec-0.2.6-2.el9
Repo: epel9

Binary Packages

koji-builder-plugin-rpmautospec koji-builder-plugin-rpmautospec-0.2.6-2.el9
python3-rpmautospec python3-rpmautospec-0.2.6-2.el9
rpmautospec rpmautospec-0.2.6-2.el9
rpmautospec-rpm-macros rpmautospec-rpm-macros-0.2.6-2.el9

Bugs

Install Failures

Package: koji-builder-plugin-rpmautospec-0.2.6-2.el9
Error: Problem: package koji-builder-plugin-rpmautospec-0.2.6-2.el9.noarch requires koji-builder-plugins, but none of the providers can be installed - package koji-builder-plugins-1.29.1-1.el9.noarch requires koji-builder = 1.29.1-1.el9, but none of the providers can be installed - conflicting requests - nothing provides python3-multilib needed by koji-builder-1.29.1-1.el9.noarch - nothing provides python3-pycdio needed by koji-builder-1.29.1-1.el9.noarch